#wa-compbutton-k48wtnsu1dv66c9dds {display:inline-block;padding: 10px 16px;font-size: 18px;line-height: 1.33;border-radius: 6px;width:auto;color:#000000; background-color:#f13732; font-family:Felipa, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; border-color:#2e6da4;}
#wa-compbutton-k48wtnsu1dv66c9dds-halign {text-align:left;}
#wa-compbutton-k48wtnsu1dv66c9dds:hover {background-color:#2e6da4;}
#wa-comptext-k48wrewr1dv66c0cn4 {background-color:#8bc6f0;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-k48wptyc1dv66a0s5c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-k48wptyc1dv66a0s5c>.row>.clearfix {margin-bottom:0px;}
#wa-container-k48wptyc1dv66a0s5c>.wa-container-vspacer {height:0px;}
#wa-row-k48wptyc1dv663auy8 {margin:0px 0px;}
#wa-row-k48wptyc1dv663auy8>div {padding: 0px 0px;}
#wa-row-k48wt60y1dv663wf3k>.wa-item-rowspacer {height:20px;}
#wa-row-k48wta6e1dv5k7qxb4>.wa-item-rowspacer {height:50px;}
#wa-row-k48wtnsu1dv5t0bhg0 {margin:0px 0px;}
#wa-row-k48wtnsu1dv5t0bhg0>div {padding: 0px 0px;}
@media (min-width: 768px){
#wa-row-k48wptyc1dv663auy8 {margin:0px 0px;}
#wa-row-k48wptyc1dv663auy8>div {padding: 0px 0px;}
#wa-row-k48wtnsu1dv5t0bhg0 {margin:0px 0px;}
#wa-row-k48wtnsu1dv5t0bhg0>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-k48wptyc1dv663auy8 {margin:0px 0px;}
#wa-row-k48wptyc1dv663auy8>div {padding: 0px 0px;}
#wa-row-k48wtnsu1dv5t0bhg0 {margin:0px 0px;}
#wa-row-k48wtnsu1dv5t0bhg0>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-k48wptyc1dv663auy8 {margin:0px 0px;}
#wa-row-k48wptyc1dv663auy8>div {padding: 0px 0px;}
#wa-row-k48wtnsu1dv5t0bhg0 {margin:0px 0px;}
#wa-row-k48wtnsu1dv5t0bhg0>div {padding: 0px 0px;}
}
